package com.vojkan.chefapp.recipedata.enums;

public enum Nutrients {
    CALORIES,
    CARBOHYDRATES,
    SUGAR,
    PROTEIN,
    FAT,
    SATURATED_FAT,
    CHOLESTEROL,
    FIBER,
    VITAMIN_A,
    VITAMIN_C,
    VITAMIN_D,
    VITAMIN_E,
    VITAMIN_K,
    VITAMIN_B1,
    VITAMIN_B2,
    VITAMIN_B3,
    VITAMIN_B5,
    VITAMIN_B6,
    VITAMIN_B9,
    VITAMIN_B12,
    FOLIC_ACID,
    COPPER,
    CALCIUM,
    CHOLINE,
    FLUORIDE,
    MAGNESIUM,
    MANGANESE,
    PHOSPHORUS,
    IODINE,
    IRON,
    POTASSIUM,
    SELENIUM,
    SODIUM,
    ZINC,
    ALCOHOL,
    CAFFEINE
}
